Bug 259774 - Thumbnail slider is 0 at startup
Summary: Thumbnail slider is 0 at startup
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Thumbs-Image (show other bugs)
Version: 1.6.0
Platform: openSUSE RPMs Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-13 21:45 UTC by docali
Modified: 2016-07-15 20:59 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.1.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description docali 2010-12-13 21:45:46 UTC
Version:           1.6.0 (using KDE 4.5.85) 
OS:                Linux

When starting up digikam, the thumbnail slider not visible, the tooltips show zero size. Yet the thumbnails are visible. 
Clicking on the slider correctly adjusts thumbnail size

Reproducible: Always

Steps to Reproduce:
Simply start digikam



OS: Linux (i686) release 2.6.34.7-0.5-desktop
Compiler: gcc
Comment 1 caulier.gilles 2010-12-13 22:56:25 UTC
I never see this problem. can you take a screenshot ?

Gilles Caulier
Comment 2 Julien Narboux 2010-12-14 07:55:01 UTC
I have seen this problem in the past, i can not reproduce it with current svn, maybe it has been solved. I think i have seen some commits about slider.

Julien
Comment 3 caulier.gilles 2011-03-11 11:20:58 UTC
I can reproduce now with 2.0.0... slider is not set at the right value, accordingly with current thumbnail size initialized at startup

Gilles Caulier
Comment 4 caulier.gilles 2011-12-12 12:03:04 UTC
Julien, 

It still reproducible with 2.4.0 release ? Here no...

Gilles Caulier
Comment 5 caulier.gilles 2011-12-19 13:59:08 UTC
docali,

This file still valid using digiKam 2.4 ?

Gilles Caulier
Comment 6 caulier.gilles 2015-07-01 06:06:04 UTC
New digiKam 4.11.0 is available :

https://www.digikam.org/node/740

Can you reproduce the problem with this release ?
Comment 7 caulier.gilles 2015-08-24 05:12:20 UTC
digiKam 4.12.0 is out :

https://www.digikam.org/node/741

We need a fresh feedback using this release please...
Thanks in advance.
Comment 8 caulier.gilles 2016-07-15 20:59:31 UTC
With digiKam 5.0.0, this problem is not reproducible.
I close this file now. Don't hesitate to re-open if necessary.
Gilles Caulier